.container {
	width: 1170px;
}


/*------------------------Media 568---------*/
.intro-banner-wrapper {
	width: 480px;
	margin: 0 auto;
}
.tagline-wrapper {
	font-size: 51px;
	line-height: 50px;
}


/*-----------------media 640----------*/
.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product {
	width: 50%;
	float: left;
}


/*-----------media 768-------*/
h1 {
	font-size: 56px;
	line-height: 60px;
}
.headinfo-wrapper {
	z-index: 10;
}
.mobile-section {
	position: relative;
	height: 180px;
}
.mobile-section .utility-headermenu {
	float: left;
	clear: none;
	position: relative;
	z-index: 1;
	padding: 0;
	width: 482px;
}
.mobile-section .header-menu ul li {
	float: left;
	margin: 0;
	padding: 2px 35px;
}
.mobile-header-wrapper {
	position: absolute;
	z-index: 2;
	top: 0;
	right: 0;
}


.navbar-nav {
	position: relative;
	z-index: 5;
}
.navbar-toggle {
	display: none;
}

.navbar-collapse {
	padding-right: 0;
	padding-left: 0;
}
.nav > li {
	padding: 0 42px;
}
.top-menu ul li {
	border-bottom: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.screen-reader {
	display: none;
}
.top-menu ul li a {
	border-bottom: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.top-menu .nav > li > a {
	padding: 0;
	border-bottom: 4px solid transparent;
}
.navbar-inverse .navbar-nav>li>a:hover, 
.navbar-inverse .navbar-nav>li>a.active,
.navbar-inverse .navbar-nav>li.current-menu-item > a {
	border-bottom: 4px solid #d80202;
	color: #fff;
}

#menu-top-menu ul {
	background: #d80202;
	display: none;
	position: absolute;
	z-index: 100;
}
#menu-top-menu li:hover > ul {
	display: block;
}
.navbar-nav li > ul li:hover > ul {
	left: 190px;
}
#menu-top-menu li > ul.sub-menu > li > ul.sub-menu {
	top: 0;
	left: 129px;
}





#menu-top-menu ul.sub-menu {
	margin-top: 1px;
	background: #d80202;
	padding: 0;
	width: 144px;
}
#menu-top-menu ul.sub-menu li {
	padding: 0 15px;
	position: relative;
}

#menu-top-menu ul.sub-menu li a,
#menu-top-menu ul.sub-menu li ul.sub-menu li a {
	border-top: 1px solid #ff9595;
	color: #fff;
	text-align: center;
	line-height: 16px;
	padding-top: 12px;
	padding-bottom: 7px;
	font-size: 16px;
	font-family: 'florencesans_blackregular', Arial,"Helvetica Neue",Helvetica,sans-serif;
	text-transform: capitalize;
}
#menu-top-menu ul.sub-menu li ul.sub-menu li:first-child a,
#menu-top-menu ul.sub-menu li:first-child a {
	border-top: none;
	padding-top: 12px;
	padding-bottom: 7px;
}
#menu-top-menu ul.sub-menu li.current-menu-item a,
#menu-top-menu ul.sub-menu li a:hover {
	background: none;
	color: #fff;
}

.page-description {
	width: 750px;
}
.sidebar-single-product {
	width: 320px;
	margin: 0 auto;
}


.ngg-albumoverview .ngg-album-compact {
	width: 50%;
}
.ngg-thumbnail {
	width: 200px;
}
.ngg-albumcontent .ngg-description {
	clear: none;
	float: left;
	width: 478px;
}
/*-------------------FOOTER--------------*/
.footerdetails-wrapper {
	float: left;
	text-align: left;
	margin-right: 30px;
	margin-bottom: 0;
}
.footer-menu {
	float: left;
	text-align: left;
}
.footer-menu ul {
	text-align: left;
}
.copyright {
	font-size: 12px;
	text-align: left;
	line-height: 15px;
}
.titan-wrapper {
	clear: none;
	float: right;
}
.titan-badge {
	height: 100%;
	text-align: right;
}



/*-------------media 992------------*/
.mobile-section {
	display: none;
}
.headinfo-wrapper .utility-headermenu {
	display: block;
}
.header-menu {
	margin-left: 78px;
}
.header-menu ul {
	width: 420px;
	float: none;
	position: relative;
	z-index: 5;
}
.header-menu ul li {
	float: left;
	background: #060606;
	padding: 2px 15px;
}
.headinfo-wrapper {
	position: relative;
}
.helpline-wrapper {
	background: url(../images/header-diagonal-shape.png) no-repeat;
	width: 349px;
	height: 198px;
	position: absolute;
	right: -56px;
	top: 0;
	z-index: 2;
}
a.desktop-helpline {
	background-position: 0 -71px;
	width: 234px;
	height: 72px;
	display: block;
	margin: 0 0 0 78px;
}
a.desktop-buy {
	background-position: 0 -150px;
	width: 188px;
	height: 79px;
	display: block;
	margin: -20px auto 0;
}
a.desktop-buy:hover {
	background-position: 0 -239px;
}

.logo-wrapper {
	margin-bottom: 0;
}
.menu-wrapper {
	margin-top: 12px;
	width: 565px;
}
.nav > li {
	padding: 0 10px;
}


.intro-banner-wrapper {
	margin: 0;
	width: 100%;
}
.banner-video-wrapper {
	width: 480px;
	float: left;
}
.banner-pad {
	padding-bottom: 40px;
}
.overview-wrapper {
	float: right;
	width: 460px;
	display: block;
}
.flow-bg {
	text-align: center;
	margin-bottom: 103px;
}
.choose-wrapper {
	background: #fff;
	width: 280px;
	-ms-transform: rotate(-8deg);
    -webkit-transform: rotate(-8deg); 
    transform: rotate(-8deg);
    margin: 0 auto;
}
.choose-pad {
	padding: 30px;
	position: relative;
}
.upper-clip {
	background: url(../images/clip-bg.png) no-repeat;
	width: 77px;
	height: 101px;
	position: absolute;
	top: -72px;
	right: 26px;
	z-index: 2;
}
.choose-header {
	margin-bottom: 13px;
}
.choose-content {
	height: 195px;
	overflow-y: auto;
}
.choose-content ul {
	padding-left: 0;
	margin-left: 0;
}
.choose-content ul li {
	background: url(../images/orange-bullets.jpg) no-repeat 0 6px;
	padding-left: 20px;
	font-weight: bold;
	color: #000;
}

.home-slider-wrapper {
	margin-top: 30px;
}


.front-page .main-content {
	width: 468px;
	float: left;
}

.homepage-side-items {
	width: 472px;
	float: right;
}
.sidebar-margin {
	margin-bottom: 0;
}
.sidebar-leadin-image {
	float: left;
	width: 253px;
	position: relative;
	z-index: 1;
}
.sidebar-leadin-image img {
	width: auto;
}
.sidebar-leadin-content {
	position: relative;
}
.sidebar-content-half {
	float: right;
	width: 219px;
	padding: 20px 15px;
}
.sidebar-light-bg .sidebar-content-half {
	padding: 30px 15px 20px;
}
.sidebar-leadin-title {
	height: 26px;
	overflow: hidden;
	font-size: 24px;
}
.sidebar-dark-bg .sidebar-leadin-title {
	height: 50px;
}
.sidebar-dark-bg .sidebar-leadin-image {
	float: right;
}
.sidebar-dark-bg .sidebar-content-half {
	float: left;
}
.overlay-triangle {
	background: url(../images/leadin-overlay-gray.png) no-repeat;
	width: 26px;
	height: 139px;
	position: absolute;
	top: 0;
	left: -26px;
	z-index: 2;
}
.sidebar-dark-bg .overlay-triangle {
	background: url(../images/leadin-overlay-black.png) no-repeat;
	width: 26px;
	height: 139px;
	position: absolute;
	top: 0;
	left: auto;
	right: -26px;
	z-index: 2;
}



.contact-content-col {
	margin-bottom: 0;
}

.gform_wrapper ul li.name-field,
.gform_wrapper ul li.phone-field,
.gform_wrapper ul li.email-field,
.gform_wrapper ul li.subject-field {
	width: 47.7%;
}
.gform_wrapper ul li.name-field,
.gform_wrapper ul li.subject-field {
	margin-right: 20px;
}

.page-description {
	width: 970px;
}


.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product {
	width: 323px;
	margin-right: 0;
}

.woocommerce ul.products li .tools-wrapper .valign-parent {
	height: 56px;
}
.tools-image-wrapper {
	margin: 0 10px 0 0;
	float: left;
}
.tools-name {
	text-align: left;
	float: left;
	line-height: 59px;
	width: 223px;
}
.sidebar-single-product {
	width: 305px;
	margin: 0 auto;
}





.content-left-col {
	width: 516px;
	float: left;
}
.why-choose-sidebar {
	width: 424px;
	float: right;
}


/*-------------Gallery-------*/

.ngg-album-compact{
	width: 25%;
} 
.sub-page .ngg-gallery-thumbnail-box {
	width: 25%;
	margin: 0 0 15px 0;
}
.ngg-albumoverview .ngg-album-compact {
	width: 227px;
}
.ngg-album {
	width: 100%;
}
.ngg-thumbnail {
	width: 205px;
}
.ngg-albumcontent .ngg-description {
	width: 450px;
}
/*-----------Footer----------*/
.footerdetails-wrapper {
	margin-right: 23px;
}
.titan-badge span {
	display: inline-block;
	margin: 15px 15px 0 0;
	float: left;
}
.titan-badge img {
	float: left;
}





/*-------------------media 1200-----------*/
.header-pad {
	padding-bottom: 42px;
}
.header-menu {
	position: relative;
}
.header-diagonal {
	background: url(../images/header-menu-diagonal.png) no-repeat;
	width: 6px;
	height: 44px;
	position: absolute;
	left: -6px;
	top: 0;
}
.mobile-section {
	height: 0;
}
.logo-wrapper {
	width: 293px;
	float: left;
}
.headinfo-wrapper {
	width: 877px;
	float: right;
}

a.desktop-helpline {
	margin: 0 0 0 69px;
}
.helpline-wrapper {
	height: 152px;
}
.bottom-border {
	border-bottom: 1px solid #f08100;
	position: absolute;
	left: 0;
	width: 100%;
	height: 1px;
	bottom: 46px;
	z-index: 1;
}

.menu-wrapper {
	margin-top: 16px;
}
.headinfo-wrapper .utility-headermenu {
	margin-bottom: 30px;
}
.header-menu {
	background: #000;
	width: 656px;
	margin-left: 150px;
}
.header-menu ul li {
	padding: 0;
	margin-bottom: 0;
}
.header-menu ul li a {
	padding: 2px 17px;
}
.helpline-wrapper {
	right: 0;
}

.navbar-header {
	display: none;
}
.navbar-collapse {
	border: none;
	padding-left: 0;
	padding-right: 0;
	display: block;
}
.navbar-nav {
	margin: 0;
}
#menu-top-menu > li {
	float: left;
}

.navbar-collapse {
	padding-right: 0;
	visibility: visible;
}

.nav > li {
	padding: 0 23px;
}

.banner-wrapper {
	position: relative;
	height: 689px;
}
.banner-pad {
	position: relative;
	height: 689px;
	padding-bottom: 0;
}

.home-repeat-bg {
	background: url(../images/home-banner-repeat-x-bg.png) repeat-x;
	width: 100%;
	height: 252px;
	background-size: 100% 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 2;
}
.overlay-bg-banner {
	background: url(../images/overlay.png) no-repeat;
	width: 1029px;
	height: 688px;
	position: absolute;
	top: 0;
	left: -282px;
	z-index: 1;
}
.static-human-image {
	background: url(../images/banner-static-image.png) no-repeat;
	width: 483px;
	height: 639px;
	position: absolute;
	z-index: 3;
	left: -219px;
	top: 50px;

}
.choose-wrapper {
	width: 260px;
}

.home-slider-wrapper {
	margin-top: -55px;
}

.orange .page-title-overlay, 
.green .page-title-overlay, 
.blue .page-title-overlay, 
.red .page-title-overlay {
	display: block;
}
.intro-banner-wrapper {
	width: 975px;
	float: right;
	position: relative;
	z-index: 2;
}


.choose-content {
	height: 195px;
	overflow-y: auto;
}
.tagline-wrapper {
	text-align: left;
	text-shadow: 2px 2px #847575;
}
.tagline-wrapper span.static-text {
	display: block;
}
.banner-video-wrapper {
	width: 520px;
}
a.youtube-video img {
	width: 555px;
}
.overview-wrapper {
	width: 455px;
}

.call-mail,
.diy-helpline {
	float: left;
	width: 48%;
	margin-bottom: 30px;
}
.call-mail {
	margin-right: 20px;
}
.gform_wrapper ul li.message-field {
	margin-bottom: 5px;
}

.page-description {
	width: 1170px;
}
.sidebar-leadin-title {
	font-size: 25px;
}

.single-product .woocommerce-content {
	padding-top: 0;
	padding-right: 0;
}
.single-product-inner {
	padding-top: 15px;
}

.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product {
	width: 388px;
	margin-right: 3px;
	margin-bottom: 16px;
}
.woocommerce ul.products li.product.last, 
.woocommerce-page ul.products li.product.last {
	margin-right: 0;
}
.woocommerce ul.products li.product a.cat-link, 
.woocommerce-page ul.products li.product a.cat-link,
.woocommerce ul.products li.product a img, 
.woocommerce-page ul.products li.product a img {
	height: 358px;
	width: 358px;
}

.map-icon {
	margin-bottom: 6px;
}
.phone-icon {
	margin-bottom: 8px;
}
.message-icon {
	margin-bottom: 9px;
}
.pdf-icon {
	margin-bottom: 6px;
}
.tools-wrapper {
	float: left;
	width: 164px;
}
.tools-name {
	width: 95px;
	padding-right: 10px;
	line-height: 18px;
}

.single-product-inner {
	width: 835px;
	float: left;
	margin: 0;
}
.single-product-inner .summary {
	padding: 0 15px;
	width: 458px !important;
}
.single-product-inner .images {
	width: 360px !important;
}
.sidebar-single-product {
	width: 305px;
	margin: 0;
	float: right;
	clear: none;
}
.sidebar-tools-wrapper {
	width: 166px;
	margin: 0 auto 11px;
}
.sidear-tool-image-wrapper {
	margin: 0;
	float: left;
	margin-right: 11px;
}
.sidebar-tools-wrapper .valign-parent {
	text-align: left;
	height: 60px;
}
.sidebar-tool-name-wrapper {
	float: left;
	width: 95px;
	text-align: left;
}
.full-width-wrapper {
	width: 100%;
}
.sidebar-tool-name {
	font-weight: bold;
	line-height: 20px;
}


.front-page .main-content {
	width: 570px;
	float: left;
}

.homepage-side-items {
	width: 570px;
	float: right;
}
.sidebar-leadin-image {
	width: 380px;
}
.sidebar-leadin-image img {
	width: auto;
}
.sidebar-content-half {
	width: 190px;
}
.overlay-triangle {
	height: 136px;
}
.sidebar-dark-bg .overlay-triangle {
	height: 140px;
}
.sidebar-leadin-title {
	height: 26px;
	line-height: 24px;
	text-align: right;
}
.sidebar-leadin-title {
	margin-bottom: 4px;
}
.sidebar-dark-bg .sidebar-leadin-title {
	height: 50px;
}
.sidebar-leadin-image {
	width: 350px;
}
.sidebar-content-half {
	width: 220px;
	padding: 40px 15px 10px;
}

.sidebar-dark-bg .sidebar-content-half {
	width: 290px;
	padding: 26px 15px;
}
.sidebar-dark-bg .sidebar-leadin-image {
	width: 280px;
}
a.view-now {
	float: right;
}


.content-left-col {
	width: 715px;
}
.why-choose-sidebar {
	width: 425px;
}


.ngg-thumbnail {
	width: 181px;
}
.ngg-albumcontent .ngg-description {
	width: 624px;
}

.sub-page .ngg-gallery-thumbnail-box {
	width: 169px;
}

.ngg-album-compact a,
.ngg-album-compact .ngg-album-compactbox .Thumb,
.ngg-thumbnail a,
.ngg-albumcontent .ngg-thumbnail img {
	width: 100%;
	display: block;
	height: 137px;
}

.ngg-albumoverview .ngg-album-compact {
	width: 222px;
}

.ie-clearer {
	overflow: hidden;
}
.contact-page-content h3 {
	clear: both;
}
.contact-content-col {
	width: 570px;
	float: left;
}
.contact-form-col {
	width: 570px;
	float: right;
}
.gform_wrapper ul li label {
	margin-bottom: 3px;
}
.gform_wrapper ul li.name-field, 
.gform_wrapper ul li.phone-field, 
.gform_wrapper ul li.email-field, 
.gform_wrapper ul li.subject-field {
	width: 47%;
}
.gform_wrapper ul li.name-field, 
.gform_wrapper ul li.subject-field {
	margin-right: 32px;
}
.gform_wrapper ul li input[type=text] {
	line-height: 14px;
	height: 22px;
	padding: 3px 8px;
}
.gform_wrapper ul li.message-field {
	margin-bottom: 12px;
}
.gform_wrapper ul li.message-field .ginput_container {
	height: 248px;
}
.gform_wrapper ul li.message-field textarea {
	height: 248px;
}

.brochure-col,
.buy-wrapper a {
	width: 380px;
}
.buy-wrapper a {
	display: block;
}
.error-page .page-title-overlay {
	background: url(../images/orange-bg.png) no-repeat;
	width: 1031px;
	height: 153px;
	position: absolute;
	left: -305px;
	top: 0;
	z-index: 1;
}